<!DOCTYPE html>
<html>
<head>
  <title>Экспорт данных реестра</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <link rel="stylesheet" href="style/custom.css" type="text/css" />
  <script src="script/jquery-3.1.1.min.js"></script>
  <script src="script/utils.js"></script>
</head>

<body>
  <h1>Экспорт всех успешно завершенных записей реестра</h1>
  <h2>Параметры</h2>

  <table class="input_data">
    <tr>
      <th>Общие</th>
      <th></th>
    </tr>
    <tr>
      <td>Код формы:</td>
      <td><input type="text" id="form_code" value="Настройки_для_клика" /></td>
    </tr>
    <tr>
      <th>Сервер 1</th>
      <th>(откуда)</th>
    </tr>
    <tr>
      <td>Адрес:</td>
      <td><input type="text" id="s_one_address" title="http://test.arta.kz" value="http://test10.arta.kz" /></td>
    </tr>
    <tr>
      <td>Логин:</td>
      <td><input type="text" id="s_one_login" value="Administrator" /></td>
    </tr>
    <tr>
      <td>Пароль:</td>
      <td><input type="text" id="s_one_password" value="$ystemAdm1n" /></td>
    </tr>
    <tr>
      <th>Сервер 2</th>
      <th>(куда)</th>
    </tr>
    <tr>
      <td>Адрес:</td>
      <td><input type="text" id="s_two_address" title="http://test.arta.kz, http://192.168.1.1:8080" /></td>
    </tr>
    <tr>
      <td>Логин:</td>
      <td><input type="text" id="s_two_login" /></td>
    </tr>
    <tr>
      <td>Пароль:</td>
      <td><input type="text" id="s_two_password" /></td>
    </tr>
    <tr>
      <td>ID Реестра:</td>
      <td><input type="text" id="registry_id" title="select code, name, registryID from registries where code = 'Настройки_для_клика';" /></td>
    </tr>
  </table>

  <br>
  <button class="run_export" onclick="runExportData()">Запустить</button>

<!-- Слой для ждущего окошка АМ -->
<div width="100%" height="100%" id="mngmnt_wait_div"  style="position:absolute;left:0;top:0px;width:0; height:0;visibility:hidden; z-index:1000">
  <table border="0" width="100%" height="100%">
    <tr>
      <td align="center" valign="middle" id="ww">
      </td>
    </tr>
  </table>
</div>

</body>
</html>
